From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 24 January 2005<P>

Juan; I was trying to be polite and call the hard stuff lemondade. I can drink wine but not much of the hard stuff.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1353">juan d'fule</a><BR>
Date: 24 January 2005<P>

Yeah, I know B.K. sorry bout that:)
<HR>
From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 24 January 2005<P>

<a href="http://www.antiquejewelrymall.com/rubanddiamfi1.html">http://www.antiquejewelrymall.com/rubanddiamfi1.html</a><BR>
(my dream wedding ring)
<HR>
From: <a href="/blend/av.cgi?id=1103">ladyinwaiting</a><BR>
Date: 24 January 2005<P>

WOW...what a weekend...just came from st. louis...daughter and her cheer team competed in national cheer compatition and won 1st place for their catagory...yeppie
<HR>
From: <a href="/blend/av.cgi?id=1103">ladyinwaiting</a><BR>
Date: 24 January 2005<P>

oops...for the spell check police...correction required...***competition***
<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 24 January 2005<P>

Ladyinwaiting,<BR>
Bravo and congrats that you survived!  I remember those days...Once she had a competition in Galveston and they didn't finish til after 12 A M on a Monday...My daughter and others slept the way back.  She showered, freshened up and was in school by the time the tardy bell rang...I enjoyed those days, but don't miss them...She will be 21 on February 21st :-)...<BR>
CS58<BR>

<HR>